<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.4545454545454545</HistMin>
        <HistMax>10.45454545454546</HistMax>
        <BucketCount>11</BucketCount>
        <IncludeOutOfRange>0</IncludeOutOfRange>
        <Approximate>1</Approximate>
        <HistCounts>12180|15060|2861|1832|6793|143856|531|496|13|2194|424</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">10</MDI>
      <MDI key="STATISTICS_MEAN">4.3142074742268</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">1.7123389993535</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
